/* Style CSS : Modification MFP */
/* pour toucher le moint possible à video-js.css */

@import url('font-awesome-4.6.3/css/font-awesome.min.css');

/* Modification MFP */
.vjs-fullscreen video { /* Gestion du Fullscreen */
    height: 100%;
    width: 100%;
}

/* Modification MFP */
.captionssettings,
.transcriptpan,
.resolutionssettings {
    /*border: solid 1px #fff;
    height: 270px;
    left: 50%;
    margin-left: -321px;
    margin-top: -136px;
    position: fixed;*/
    /*top: 50%;
    width: 640px;*/
    bottom: 50px;
    position: absolute;
    right: 0;
    z-index: 2147483647 !important; /* Firefox applique un zindex empêchant l'affichage superposé */
}
.transcriptpan div{
    margin-top:0;
    background-color:#000;
    opacity:0.6;
    padding:0 3px 3px 3px;
}
.vjs-fullscreen ~ .captionssettings {
    position: fixed; bottom: 114px;
}
/*panneau transcript */
.vjs-fullscreen ~ .transcriptpan {
    position: fixed; bottom: 114px;
}
.vjs-control-bar button {
    background-color: transparent;
    border: none;
    outline: solid 1px transparent;
    vertical-align: bottom;
}

.vjs-control-bar button:focus {
    outline-color: #FFFF00;
}
.vjs-control-bar button:hover,
.captionsetting button:hover,
.transcriptpan button:hover {
    cursor: pointer
}
.vjs-control-bar button img {
    vertical-align: bottom;
}

.vjs-default-skin .vjs-control-bar p {
    display: inline-block;
    padding-left: 10px;
}

.vjs-default-skin .vjs-control-bar p > span:last-child,
.vjs-default-skin .vjs-control-bar p > span > span {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding:0 !important;
    border:0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
}

video ~ .vjs-control-bar .mfp-captions img {
    opacity: 0.5;
}
video[data-stenabled] ~ .vjs-control-bar .mfp-captions img {
    opacity: 1.0;
}
video ~ .vjs-control-bar .mfp-audiodescription img {
    opacity: 0.5;
}

video[data-adenabled] ~ .vjs-control-bar .mfp-audiodescription img {
    opacity: 1.0;
}
.mfp-captions {
    position: absolute;
    right: 368px;
    /*right: 36em;*/
    top: 0;
}
.mfp-config {
    position: absolute;
    right: 329px;
    /*right: 32em;*/
    top: 0;
}
.mfp-audiodescription {
    position: absolute;
    right: 277px;
    /*right: 26.5em;*/
    top: 0;
}
.mfp-transcript{
    position: absolute;
    right: 239px;
    /*right: 22.5em;*/
    top: 0;
}
.mfp-mute {
    position: absolute;
    right: 199px;
    /*right: 19em;*/
    top: 0;
}
.mfp-unmute {
    position: absolute;
    right: 211px;
    /*right: 20.5em;*/
    top: 0;
}
.vjs-default-skin .vjs-volume-control,
.mfp-audiodescription-volume {
    position: absolute;
    right: 130px;
    /*right: 12em;*/
    top: 4px;
}
.mfp-fullscreen,
.mfp-nonfullscreen {
    position: absolute;
    right: 82px;
    /*right: 8em;*/
    top: 0;
}
.mfp-resolutions {
    position: absolute;
    right: 45px;
    /*right: 4.5em;*/
    top: 0;
}

/* Gestion boutons via FontAwesome */

/*Cache le texte des boutons*/
.mfp-button-text {
    background-color: transparent;
    border: 0em solid #3b4249;
    color: transparent;
    cursor: pointer;
    font-size: 0em;
}
/* Affiche le texte des boutons via infobulle */
/*span.mfp-button-text {
    display: inline-block;
    position: absolute;
    top: 20px;
    left:2em;
    width:15em;
    background-color: rgba(0,0,0,0.15);
    color: rgba(255,255,255,0.35);
    font-weight: normal;
    padding:5px;
    transform:scale(0) rotate(-15deg);
    transition:all .3s;
    opacity:0;
    width: 125px;
    height: auto;
    z-index: 10;
}
button:hover span.mfp-button-text {
    color:#000000;
    font-size: 1em;
    transform:scale(1);
    opacity:1;
}*/

.mfp-playing::before {
    font-family: FontAwesome;
    color: rgba(255,255,255,0.75);
    content: '\f04c';
    font-size: 2em;
    line-height: 1.6em;
    padding-left: 0.2em;
}
.mfp-paused::before {
    font-family: FontAwesome;
    color: rgba(255,255,255,0.75);
    content: '\f04b';
    font-size: 2em;
    line-height: 1.6em;
    margin-left: 0.25em;
}
.mfp-captions::before {
    font-family: FontAwesome;
    color: rgba(255,255,255,0.75);
    content: '\f27a';
    font-size: 2.7em;
    line-height: 1.2em;
}
.mfp-config::before {
    font-family: FontAwesome;
    color: rgba(255,255,255,0.75);
    content: '\f11e'; /* Flag Checkered icon */
    font-size: 2.7em;
    line-height: 1.3em;
}
.mfp-panel-close::before {
    font-family: FontAwesome;
    color: rgba(255,255,255,0.75);
    content: '\f00d'; /* Cross icon */
    font-size: 2.7em;
    line-height: 0.6em;
}
.mfp-audiodescription::before {
    font-family: FontAwesome;
    color: rgba(255,255,255,0.75);
    content: '\f29e'; /* AudioDescription icon */
    font-size: 3.4em;
}
.mfp-transcript::before {
    font-family: FontAwesome;
    color: rgba(255,255,255,0.75);
    content: '\f022';
    font-size: 2.7em;
    line-height: 1.35em;
}
.mfp-mute::before {
    font-family: FontAwesome;
    color: rgba(255,255,255,0.75);
    content: '\f028';
    font-size: 2.7em;
    line-height: 1.3em;
}
.mfp-unmute::before {
    font-family: FontAwesome;
    color: rgba(255,255,255,0.75);
    content: '\f026';
    font-size: 2.7em;
    line-height: 1.3em;
}
.mfp-fullscreen::before {
    font-family: FontAwesome;
    color: rgba(255,255,255,0.75);
    content: '\f065';
    font-size: 2.7em;
    line-height: 1.3em;
}
.mfp-nonfullscreen::before {
    font-family: FontAwesome;
    color: rgba(255,255,255,0.75);
    content: '\f066';
    font-size: 2.7em;
    line-height: 1.3em;
}
.vjs-default-skin .vjs-resolutions-button .vjs-control-content::before {
    font-family: FontAwesome;
    color: rgba(255,255,255,0.75);
    content: "\f013";
    font-size: 2.7em;
    line-height: 1.3em;
}
.mfp-resolutions::before {
    font-family: FontAwesome;
    color: rgba(255,255,255,0.75);
    content: "\f013";
    font-size: 2.7em;
    line-height: 1.3em;
}
@media screen and (max-width: 800px) {
    .mfp-captions {
        position: absolute;
        right: 368px;
        /*right: 36em;*/
        top: 0;
    }
    .mfp-config {
        position: absolute;
        right: 329px;
        /*right: 32em;*/
        top: 0;
    }
    .mfp-audiodescription {
        /*right: 192px;*/
    }
    .mfp-transcript{
        position: absolute;
        right: 239px;
        /*right: 22.5em;*/
        top: 0;
    }
    .mfp-mute {
        /*right: 162px;*/
    }
    .mfp-unmute {
        /*right: 174px;*/
    }
    .vjs-default-skin .vjs-volume-control,
    .mfp-audiodescription-volume {
        /*right: 115px;*/
        /*width: 50px;*/
    }
    .mfp-fullscreen,
    .mfp-nonfullscreen {
        /*right: 74px;*/
    }
    .mfp-resolutions {
    }
    .mfp-playing::before {
        font-size: 1.5em;
    }
    .mfp-paused::before {
        font-size: 1.5em;
    }
    .mfp-captions::before {
        font-size: 1.8em;
    }
    .mfp-config::before {
        font-size: 1.8em;
    }
    .mfp-panel-close::before {
        font-size: 1.8em;
    }
    .mfp-audiodescription::before {
        font-size: 2.2em;
        line-height: 1.1em;
    }
    .mfp-transcript::before {
        font-size: 1.8em;
    }
    .mfp-mute::before {
        font-size: 1.8em;
    }
    .mfp-unmute::before {
        font-size: 1.8em;
    }
    .mfp-fullscreen::before {
        font-size: 1.8em;
    }
    .mfp-nonfullscreen::before {
        font-size: 1.8em;
    }
    .vjs-default-skin .vjs-resolutions-button .vjs-control-content::before {
        font-size: 1.8em;
    }
    .mfp-resolutions::before {
        font-size: 1.8em;
        line-height: 1.4em;
    }
}

/* FIN Gestion boutons via FontAwesome */

video {
	background-color: #000;
	display: block;
	margin: 0 auto;
}

#colcentre .border-video {
	border: 1px solid #EEEEEE;
}

.captionssettings input[type="range"] {
	margin: 0;
	width: 100%;
}

.captionssettings .group {
	display: inline-block;
	width: 100%;
}

.captionssettings .group > * {
	float: left;
	padding-right: 5px;
}

.visually-hidden {
position: absolute !important;
clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
clip: rect(1px, 1px, 1px, 1px);
padding:0 !important;
border:0 !important;
height: 1px !important;
width: 1px !important;
overflow: hidden;
}

#player {
	margin: 0 auto; position: relative;
}

/* Modification MFP */
.mediaelements-stopautoplay {
	margin: 0;
}

.mediaelements-stopautoplay button {
	background-color: #000;
	border: 0;
	color: #fff;
	font-family: Arial;
	left: 20px;
	opacity: 0;
	padding: 10px;
	position: absolute;
	top: 0;
}

.mediaelements-stopautoplay button:disabled {
	cursor: not-allowed;
}

.mediaelements-stopautoplay button:focus {
	opacity: 1;
}


#player {
	text-align: center;
    margin-bottom: 20px;
}

button[data-hexa] {
	background-color: transparent;
	border: solid 2px transparent;
	border-left: none;
	border-right: none;
	margin: 0;
	opacity: 0.85;
	padding: 0;
}

button[data-hexa].applied {
	background-color: #fff;
	border-color: #fff;
	opacity: 1;
}

button[data-hexa] img {
	vertical-align: bottom;
}

*[hidden] {
	display: none !important;
	visibility: hidden !important;
}

.captionssettings {
	/*border-top: solid 1px #fff;*/
	color: #fff;
	font-size: 0.75em;
	/*padding: 20px 0;*/
	text-align: left;
}

.captionssettings *:focus,
.transcriptpan *:focus {
	outline: solid 1px #FFFF00;
}

.captionssettings select {
	font-size: 1.2em;
}

.captionssettings a {
	text-decoration: none;
}

.captionssettings fieldset {
	border: medium none;
	margin: 0;
	padding: 0;
	/*position: relative;*/
}

#player .vjs-default-skin .vjs-slider-handle::before,
#player .vjs-default-skin .vjs-big-play-button::before {
	color:#fff!important;
	top: -2px;
}

.captionssettings fieldset legend {
	font-size: 1.1em;
	padding: 0;
	width: 100%;
}

.captionssettings fieldset legend + p {
	margin: 0;
	position: absolute;
	right: 3px;
	top: 3px;
}

.captionssettings fieldset legend + p button,
.transcriptpan button {
	background: none;
	border: none;
	padding: 0;
}
.transcriptpan button{
	position:absolute;
	right:3px;
	top:3px;
}
.captionssettings fieldset legend + p button img,
.transcriptpan button img {
	vertical-align: bottom;
}

.captionssettings fieldset legend span,
.transcriptpan p span {
	background-color: rgba(0, 0, 0, 0.9);
	color: #fff;
	display: block;
	font-weight: bold;
	padding: 5px 29px 5px 10px;
}

.captionssettings fieldset label, 
.captionssettings fieldset span.label {
	display: block;
	font-size: 1.3em;
}

.captionssettings fieldset > div {
	/*display: table;
	width: 100%;*/
}

.captionssettings fieldset > div > div {
	/*display: table-cell;
	vertical-align: top;
	width: 33.33%;*/
	background-color: rgba(51, 51, 51, 0.9);
	padding: 5px 10px 0 10px;
}

.captionssettings fieldset > div > div + div {
	/*border-left: dotted 1px rgba(51, 51, 51, 0.8);*/
}

.captionssettings fieldset > div > p {
	background-color: rgba(0, 0, 0, 0.9);
	font-weight: bold;
	margin: 0;
	padding: 5px 10px;
}

.captionssettings fieldset > div > div p, 
.captionssettings fieldset > div div.colors {
	margin: 0;
	padding: 5px 0;
}

.captionssettings fieldset > div div.colors {
	position: relative;
}

.captionssettings fieldset > div div.colors div:last-child {
	background-color: #999;
	box-shadow: 0 0 3px #000;
	position: absolute;
	left: 0;
	top: 100%;
	width: 84px;
}

.captionssettings fieldset > div > div + div p {
	/*padding-left: 20px;*/
}

.transcriptpan{
	color: #fff;
	font-size: 0.75em;
	text-align: left;
    padding-right: 2px;
}
.transcriptpan p{
	position:relative;
	text-align:center;
	margin-bottom:0;
}
.transcriptpan ul{
	margin:0;
	padding:0 0 0 10px;
}
.transcriptpan a{
    color: #FFFFFF;
    text-decoration: none;
    font-size: 1.3em;
}
.transcriptpan ul li a:hover,
.transcriptpan ul li a:focus{
	color:#FFFF00;
}

.resolutionssettings {
    display: block;
    padding: 0;
    margin: 0;
    position: absolute;
    width: 7em;
    bottom: 4em;
    right: 24px; /* align with resolution main button */
    /* Same bottom as vjs-menu border-top */

    max-height: 15em;
    overflow: auto;
    /* Width of menu - width of button / 2 */

    /* background-color-with-alpha */
    background-color: #07141e;
    background-color: rgba(7, 20, 30, 0.7);
    /* box-shadow */
    -webkit-box-shadow: -0.2em -0.2em 0.3em rgba(255, 255, 255, 0.2);
    -moz-box-shadow: -0.2em -0.2em 0.3em rgba(255, 255, 255, 0.2);
    box-shadow: -0.2em -0.2em 0.3em rgba(255, 255, 255, 0.2);
}

.resolutionssettings ul {
    margin : 0;
    padding : 0;
}

.resolutionssettings ul li {
    color: #FFFFFF;
    cursor: pointer;
    outline: solid 1px transparent;
    margin: 1px; /* Améliore la visibilité du outline */
    padding : 10px 0px 10px 0px;
}
.resolutionssettings ul li:focus {
    outline-color: #FFFF00;
}
.resolutionssettings ul li.vjs-selected {
    cursor: not-allowed;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.7);
}


.vjs-default-skin .vjs-control-bar {
	padding-top: 3px; /* Améliore la visibilité du outline */
    padding-bottom: 4px; /* logos trop gros : dépassement en bas */
}

.vjs-fullscreen .vjs-captions {
	font-size: 300%; /* Agrandissement des caractères plus important en mode plein écran */
}

*{
	/* Modification MFP */
	/*
	margin: 0;
	padding: 0;
	*/
}
a
{
	color: inherit;
	font-size: inherit;
	line-height: inherit;
	font-style: inherit;
	font-variant: inherit;
	font-weight: inherit;
	text-transform: inherit;
}
body
{
	/* Modification MFP */
	/*background-color: #728aa2;*/
	background-color: #fff;
	/*width: 100%;*/
	/*height: 100%;*/
	font-family: 'Arial';
}
#page
{
	position: relative;
	width: 1152px;
	height: auto;
	margin: 24px auto 0 auto;
	overflow: visible;
}
#video_container
{
	/* Modification MFP */
	margin: 130px auto 0 auto;
	/*
	position: absolute;
	top: 130px;
	left: 305px;
	width: 586px;
	*/
}

#video_managment
{
	/* Modification MFP */
	/*
	position: relative;
	width: 100%;
	height: 186px;
	*/
}
#subtitle_side
{
	position: absolute;
	top: 5px;
	left: 5px;
	width: 100%;
}
#langue_title, #sous_titre_title
{
	color: #FFFFFF;
	font-size: 18px;
	font-family: 'Helvetica Neue';
	font-weight: bold;
}
#subtitle_side label{
	display: inline-block;
	width: 187px;
	color: #FFF;
	font-family: 'Helvetica Neue';
	font-size: 15px;
	line-height: 25px;
}
.color
{
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 1px;
	border: 1px #FFF solid;
	opacity: 0.5;
}
.color.selected, .color:hover{
	opacity: 1;
}
.black{ background-color: #000000;}
.white{ background-color: #FFFFFF;}
.red{ background-color: red;}
.blue{ background-color: blue;}
.green{ background-color: green;}
.yellow{ background-color: #FFFF00;}
.cyan{ background-color: cyan;}
.magenta{ background-color: magenta;}
.vjs-tt-cue
{
	display: inline;
}
.video-js .vjs-captions .vjs-tt-cue {
	font-family: 'Arial';
	font-size: 1em;
	color: #FFFF00;
	background-color: rgba(0,0,0,0.2);
}
.video-js .vjs-text-track {
	background-color: transparent;
}
.vjs-captions-button
{
	display: none;
}
/* Modification MFP */
div.slider /**/,/**/
span.slider
{
	position: relative;
	top: 1px;
	width: 150px;
	height: 8px;
	border-radius: 4px 4px;
	display: inline-block;
	background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	
	
}
/* Modification MFP */
div.slider div.knob /**/,/**/
span.slider span.knob
{
	z-index: 2;
	position: absolute;
	margin-top: -6px;
	margin-left: -2px;
	margin-right: -4px;
    width: 20px;
    height: 20px;
    background: #000;
    border-radius: 10px;
    cursor: pointer;
 background: #e2e2e2; /* Old browsers */
background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */


}
#trans
{
	font-family: 'Helvetica';
	font-size: 14px;
	color: #FFF;
	text-decoration: underline;
}
.filer{
	border-radius: 4px 4px;
	z-index: 1;
	height: 100%;
	position: absolute;
	left: 0;
	 background: #d0e4f7; /* Old browsers */
background: -moz-linear-gradient(top,  #d0e4f7 0%, #73b1e7 24%, #0a77d5 50%, #539fe1 79%, #87bcea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0e4f7), color-stop(24%,#73b1e7), color-stop(50%,#0a77d5), color-stop(79%,#539fe1), color-stop(100%,#87bcea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d0e4f7 0%,#73b1e7 24%,#0a77d5 50%,#539fe1 79%,#87bcea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d0e4f7 0%,#73b1e7 24%,#0a77d5 50%,#539fe1 79%,#87bcea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d0e4f7 0%,#73b1e7 24%,#0a77d5 50%,#539fe1 79%,#87bcea 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d0e4f7 0%,#73b1e7 24%,#0a77d5 50%,#539fe1 79%,#87bcea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e4f7', endColorstr='#87bcea',GradientType=0 ); /* IE6-9 */	
	
}
.vjs-loading-spinner
{
	position: absolute;
	left: -3000px;
	top: -3000px;
}

#player li:nth-child(odd),#player li:nth-child(even){
	list-style:none;
}